ggFTW (
-   LaTale Tech Issues (
-   -   [OGPlanet] x-trap The OS is not supported (

LostCoffee 02-27-2011 10:14 PM

x-trap The OS is not supported
Ok, so i just got windows 7 on my laptop and i was going to try to play latale on it. Whenever i start the game x trap tells me (before i could get into the game)

CODE_FIELD 01-0300-00000000-031
:py39: "The Operating system is not supported."
My OS is Windows 7 Ultimate 32-bit (6.1, Build 76000)

Has anyone had the same problem, or a solution to it?

BronzeMech 02-28-2011 12:34 AM

It sounds like you're using one of the free beta versions that Microsoft released prior to the official launch of W7. That system's kernel is not friendly with X-Trap.

Your solution would be to install the "official" version of W7.

LostCoffee 02-28-2011 05:02 PM

=(. Okiedokie. Thanks for the help =D

All times are GMT -7. The time now is 01:24 AM.

Powered by vBulletin® Version 3.8.2
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.